<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <electrical>
    <outputs>
      <avionics          type="double">24</avionics>
      <efis              type="double">24</efis>
      <instrument-lights type="double">24</instrument-lights>
      <mk-viii           type="double">24</mk-viii>
      <dme               type="double">24</dme>
      <dme               n="1" type="double">24</dme>
      <adf               type="double">24</adf>
    </outputs>
  </electrical>

</PropertyList>
